RubyGems Navigation menu

pliny 0.30.0

Pliny is a set of base classes and helpers to help developers write excellent APIs in Sinatra

Versions:

  1. 0.32.0 - February 03, 2022 (45.5 KB)
  2. 0.31.0 - September 02, 2021 (43.5 KB)
  3. 0.30.1 - June 17, 2021 (43 KB)
  4. 0.30.0 - December 14, 2020 (43 KB)
  5. 0.29.0 - September 30, 2020 (43 KB)
Show all versions (67 total)

Runtime Dependencies (7):

activesupport >= 5.0.1, < 7.0
http_accept ~> 0.1, >= 0.1.5
multi_json ~> 1.9, >= 1.9.3
prmd ~> 0.11, >= 0.11.4
sinatra >= 1.4, < 3.0
sinatra-router ~> 0.2, >= 0.2.4
thor ~> 0.19, >= 0.19.1

Development Dependencies (11):

pg ~> 0.17, >= 0.17.1
pry >= 0
pry-byebug >= 0
rack-test ~> 1.1.0
rake ~> 13.0
rollbar >= 2.11.0, ~> 2.11
rspec >= 3.1.0, ~> 3.1
rubocop ~> 0.52, >= 0.52.1
sequel >= 4.9.0, ~> 4.9
sinatra-contrib >= 1.4, < 3.0
timecop ~> 0.7, >= 0.7.1

Owners:

Pushed by:

Authors:

  • Brandur Leach, Pedro Belo

SHA 256 checksum:

1575eeb1bfb8e40dd10e181064743aa3e70ddcd7e4b41f1ec37e5e70cf8b8e18

Total downloads 279,639

For this version 18,436

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: